Subject: Re: bug#24546: 11.89.5; preview-latex does not work with beamer TL2016

From: Uwe Brauer <[email-masked]>
Date: Mon, 26 Sep 2016 08:22:37 +0000

> Hi Uwe,
   > 2016-09-26 10:02 GMT+02:00 Uwe Brauer <[email-masked]>:

   > What do you expect to be previewed in a document where there is
   > nothing to preview?  If I add an equation, either inline or display,
   > the preview is correctly generated.

Ah I deleted the graphics. The problem is caused by the use of
beamer+graphics+plus some packages.

I dig again in and report back